--
-- file prepared: 2 November 2025 18:56:26.447, using fd693f
--
planes = {
	{
		name = _("b5n free flight"),
		file = "Caucasus b5n free flight.miz",
	},
	{
		name = _("b5n AI 4v4 BFM test"),
		file = "Caucasus b5n AI 4v4 BFM test.miz",
	},
	{
		name = _("b5n TF51 AI 4v4 BFM test"),
		file = "Caucasus b5n tf51 AI 4v4 BFM test.miz",
	},
}
